<?php
/*
 * neilambilight
 * In memory of Marcello Brandao
 * @copyright       (c) 2000-2023 XOOPS Project (www.xoops.org)
 * @license         http://www.fsf.org/copyleft/gpl.html GNU public license 3.0
 * @package         themes
 * @since           2.5.x
 * @author          Kris <http://www.xoofoo.org/>
 * @maintained      The XOOPS Project (http://xoops.org)
 */
global  $xoopsConfig,$xoopsModule;
include_once XOOPS_ROOT_PATH."/modules/neothemesadmin/function.php";	
include_once XOOPS_ROOT_PATH."/modules/neillibrary/language/{$xoopsConfig['language']}/shared.php";
$xoops_theme = $GLOBALS['xoopsConfig']['theme_set'];
//$xoopsurl=XOOPS_URL;



//headertpl.tpl
define('_THEME_WELCOME01', '歡迎參觀：');
define('_THEME_WELCOME02', '網站');
define('_THEME_LINE01', '加入');
define('_THEME_LINE02', '好友');
define('_THEME_FB01', '使用FB-messages與');
define('_THEME_FB02', '交談');
define('_THEME_USER01', '您好');
define('_THEME_USER02', '[帳號管理]');
define('_THEME_USERPM','收件夾');
define('_THEME_THEMEADMIN','前往neothemesadmin佈景管理');
define('_THEME_KEYWORDBUTTON','網站關鍵字說明');
define('_THEME_MENU01','網站選單');
define('_THEME_MENU02','返回首頁');
define('_THEME_MENU02LINK','index.php');
//define('_THEME_MENU03','管理後台');
define('_THEME_MENU04','網站登出');
define('_THEME_MENU04LINK','user.php?op=logout');
define('_THEME_MENU05','網站登入');
define('_THEME_MENU05LINK','user.php');
define('_THEME_MENU06','流量統計');
define('_THEME_MENU07','網站導覽');
define('_THEME_MENU08','帳號管理');
define('_THEME_MENU08LINK','user.php');
define('_THEME_MENU09','註冊會員');
define('_THEME_MENU10','輸入E-MAIL');
define('_THEME_MENU11','登入');
define('_THEME_MENU12','登出');
define('_THEME_MENU13','網站選單');
define('_THEME_MENU14','網站管理');
define('_THEME_MENU16','選軸下向滑動觀看內容');
define('_THEME_MENU17','佈景管理');
define('_THEME_MENU18','【個資保護聲明】');
define('_THEME_MENU19','[登出]');
define('_THEME_MENU21','開啟網站選單');
define('_THEME_MENU22','關閉網站選單');
define('_THEME_MENU23','清除緩存');
define('_THEME_MENU24','緩存已清除');

define('_THEME_SEARCCH01','開啟網站搜尋');
define('_THEME_SEARCCH02','關閉網站搜尋');

//keywordstpl.tpl
define('_THEME_Close','關閉區塊');
define('_THEME_KEYWORDS','關鍵字：');

//searchtpl.tpl
define('_THEME_SEARCH01','網站搜尋：');
define('_THEME_SEARCH02','送出搜尋');
define('_THEME_SEARCH03','請輸入搜尋關鍵字');

/*===註冊表單防機器人========*/
define('_MD_NOTWELCOME','機器人請勿註冊');
define('_MD_IMNOTAROBOT','我不是機器人(請勾選)');

/*==返回上一頁跟返回首頁=====*/
define('_MD_GLYPHICONARROWLEFT','回上一頁');
define('_MD_GLYPHICONHOME','返回首頁');

/*===unit====*/
define('_MD_UNIT01','吧當前頁面加入到區塊選單中');
define('_MD_UNIT02','您確定要吧頁面連結：%s<p>加入佈景選單中');
define('_MD_UNIT03','請選擇加入佈景功能');

//加入選單
define("_MA_JNOINBUTTONTYPE01","加入佈景主選單");
define("_MA_JNOINBUTTONTYPE02","加入佈景區塊選單");
define("_MA_JNOINBUTTONTYPE03","加入佈景圖片播放器");
define("_MA_JNOINBUTTONTYPE04","加入彈出廣告");

//playerimgtpl.tpl
define('_THEME_IMGADMIN','管理播放器');

//footertpl.tpl
define('_THEME_NEODW','網站佈景設計：Neil網站設計工坊');
define('_THEME_CREATIVECOMMONS',$xoops_theme.'佈景採用CC授權名標示─相同方式分享');
define('_THEME_FOOTADMIN','管理頁腳內容');
define('_THEME_TOP','返回頂端');
define('_THEME_GOINDEX','返回首頁');

//開發單位說明
define('_THEME_TVersion','佈景版本：');
define('_THEME_TVersiona',$xoops_theme);
define('_THEME_OKbrowser','適用瀏覽器：Edge、Google、Firefox、Vivaldi、Opera');
define('_THEME_DevelopmentUnitc','<strong>Xoops<a  title="Neil網站設計工坊"  target="_blank" href="http://neodw.com/">網站佈景設計</a>：<a  title="Neil網站設計工坊"  target="_blank" href="http://neodw.com/">Neil網站設計工坊</a></strong> ');
define('_THEME_Versionxoops','Xoops版本：');
define('_THEME_NCreator',"Xoops網站佈景設計者：");
define('_THEME_Designer',"徐嘉裕 Neil hsu");
define('_THEME_langxoops','網站語系：');
define('_THEME_mobile_friendly','支援行動瀏覽裝置');

//sponsorshiplist.tpl
define('_THEME_DESIGNER',$xoops_theme.'佈景設計者：徐嘉裕 Neil hsu');

//Block login
define('THEME_LOGIN', '您的帳號');
define('THEME_PASS', '您的密碼');
define('THEME_MAIL', '輸入您的電子郵件');
define('THEME_MAILTEXT', '電子郵件：');

//system
define('THEME_SEARCH_TEXT', '搜尋...');
define('THEME_TOPBOXSHOW', '開啟上方區塊');
define('_MB_TITLE_SEARCH', '網站搜尋');

// blocks
define('THEME_NOBOX', '[nobox]');
define('THEME_BLOCKSADMIN01A', '開啟區塊管理');
define('THEME_BLOCKSADMIN01B', '關閉區塊管理');
define('THEME_BLOCKSADMIN02', '編輯區塊');
define('THEME_BLOCKSADMIN03', '複製區塊');
define('THEME_BLOCKSADMIN04', '模組管理');
define('THEME_BLOCKSADMIN05', '刪除區塊');
define('THEME_BLOCKSADMIN06', '關閉區塊樣式');
define('THEME_BLOCKSADMIN07', '開啟區塊樣式');
define('THEME_BLOCKSADMIN08', '設定區塊ICON');
define('THEME_BLOCKSADMIN09', '輸入ICON標籤');
define("THEME_BLOCKSADMIN10","前往 https://fontawesome.com/v4.7.0/icons/ 網站複製ICON標籤貼入文字框中即可");
define('THEME_BLOCKSADMIN11', "<i class='fa fa-code' aria-hidden='true'></i>");
define('THEME_BLOCKSADMIN12', '請輸入ICON標籤');
define('THEME_BLOCKSADMIN13', '標題ICON已更新');
define('THEME_FBBUTTON', '的FB網頁');
define('THEME_CONTACTUS', '聯絡我們');
define('THEME_BLOCKSADMIN14', '展開選單');
define('THEME_REMOVAL', '/\[\s*nobox\s*\]/');

	
/*=================無障礙==================*/
/*=================導盲磚==================*/
define('_THEME_GB_01','上方內容區');
define('_THEME_GB_02','中間內容區');
define('_THEME_GB_03','左方內容區');
define('_THEME_GB_04','下方內容區');
define('_THEME_GB_05','右邊內容區');
define('_THEME_GB_06','頁腳資訊區');
define('_THEME_GB_07','跳到主要內容');
define('_THEME_GB_08','右方浮動選單');
/*=================其他項目==================*/
define('_THEME_GB_09','您的瀏覽器不支援 JavaScript 功能，若網頁功能無法正常使用時，請開啟瀏覽器的 JavaScript 設定。');
define('_THEME_GB_10','%s-點擊鍵盤Enter可前往圖片連結頁面');
define('_THEME_GB_11','點擊更新確認碼');
define('_THEME_GB_12','暫停圖片播放');
define('_THEME_GB_13','恢復圖片播放');
define('_THEME_GB_14','點擊鍵盤Enter可切換上一張圖片');
define('_THEME_GB_15','點擊鍵盤Enter可切換下一張圖片');

if(!empty($xoopsModule) && $xoopsModule->getVar("dirname")=='xsitemap'){
if($themefolder=='computer') $configList=moduledb($dbneme="neillibrary_layoutcsslog",$where=" where `ip` = '".get_real_ip()."'  && `cookieid` = '".$_COOKIE['neil']['cookieid']."'   order by  logid DESC");



switch($configList['layoutcss']){
  case "ldivtrue":
  //左中布局
  $text_layout[0]="左方內容區";
  $text_layout[1]=" Alt+L ： 左方內容區，主要有網站選單及一些模組的功能顯示區塊。";
  $text_layout[2]="五";
  break;
  case "rdivtrue":
  //中右布局
  $text_layout[0]="右方內容區";
  $text_layout[1]=" Alt+R ：右方內容區，主要有網站選單及一些模組的功能顯示區塊。";
  $text_layout[2]="五";
  break;
  case "rdivfalse":
  //中間布局
  $text_layout[0]="";
  $text_layout[1]="";
  $text_layout[2]="四";
  break;  
}

/*============導覽Access Key說明============*/
define('_THEME_GUIDE_BRICKS01', '本網站依照「無障礙網頁開發規範」原則設計， 遵循無障礙網站設計之規範提供網頁導盲磚(:::)、網站導覽 (Site Navigator)、鍵盤快速鍵 (Access Key) 等設計方式。 下列為本網站使用鍵盤快速鍵 (Access Key) 操作方式說明：
<br /><br />
<b>網站的主要內容分為'.$text_layout[2].'個區塊：</b>
<ul>
<li>上方內容區</li>
<li>'.$text_layout[0].'</li>	
<li>中間內容區</li>
<li>下方內容區</li>
<li>頁腳資訊區</li>
</ul>
<br />	
<b>下列為本網站使用鍵盤快速鍵 (Access 也稱為快速鍵) 操作方式說明如下：</b>
<ul>
<li>Alt+U ：上方內容區，主要有網站logo動畫，主選單與大圖撥放器及會員系統選單。</li>
<li>'.$text_layout[1].'</li>	
<li>Alt+C ：中間內容區，主要有新聞資訊，及網站各模組的資訊顯示區塊。</li>
<li>Alt+B ：下方內容區，主要有網站資訊與服務資訊等項目。</li>
<li>Alt+G ：頁腳資訊區，頁腳聯絡資訊與個資保護聲明等。</li>
</ul>
<br />	
<b>如果您的瀏覽器是Firefox，快速鍵的使用方法是 Shift+Alt+(快速鍵字母)</b><br />');
}